Package Details: plots 0.6.1-2

Git Clone URL: https://aur.archlinux.org/plots.git (read-only, click to copy)
Package Base: plots
Description: A graph plotting app for GNOME
Upstream URL: https://github.com/alexhuntley/Plots
Licenses: GPL
Submitter: ahmubashshir
Maintainer: ahmubashshir
Last Packager: ahmubashshir
Votes: 3
Popularity: 0.037664
First Submitted: 2021-02-15 14:58
Last Updated: 2021-09-21 11:45

Latest Comments

ahmubashshir commented on 2021-09-18 10:52

@Airon90, I was fixing my script that maintains dependencies from setup.py, so those commit happened.

About removing the conflict, this the base package, so it shouldn't list any conflict. Other packages like plots-git/plots-bin(if someone makes it)/plots-rs(we'll probably get this) should provide and conflict 'plots'

Airon90 commented on 2021-09-18 10:46

Don't remove dependencies and conflicts

Airon90 commented on 2021-09-18 10:11

python-freetype-py and python-pyglm required

Airon90 commented on 2021-09-18 09:53

Change conflicts=('plots') to conflicts=('plots-git')